<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="85bb23a812590aa385edf4f24466d7b6">
  <dict>
    <!--2023-02-11 09:58:11.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:58:11.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4G;MiMo:4G;CAMiMo:4G</string>
    <!--2023-02-11 09:58:11.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:58:11.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:58:11.000-->
    <string key="voicemail_carrier">CNT</string>
    <!--2023-02-11 09:58:11.000-->
    <string key="voicemail_number">*123</string>
    <!--2023-02-11 09:58:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
